Loading...
Searching...
No Matches
sensors::NumericSensor::Reading Struct Reference

Numeric sensor reading. More...

## Classes

struct | Status
| Numeric sensor status. More...

## Public Attributes

time | timestamp
| UNIX timestamp (UTC) of last sample.
boolean | available
| `true` if the sensor is available
Status | status
| Numeric sensor status.
boolean | valid
| `true` if the sensor reading is valid
double | value
| Numeric sensor reading, not rounded.

## Detailed Description

Numeric sensor reading.

The documentation for this struct was generated from the following file:

- NumericSensor.idl